@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/* ----------------------------------------------------------------------
 original waku
---------------------------------------------------------------------- */
.waku1 {
    padding: 0.2em 0.5em;
    margin: 2em 0;
    background: #effada;
    font-weight:bold;
	font-size: 15px;
	border: dashed 2px #d9ead3;/*点線*/
}
.waku1 p {
    margin: 0; 
    padding: 0;

}

.waku2 {
    padding: 0.2em 0.5em;
    margin: 2em 0;
    background: #effada;
    box-shadow: 0px 0px 0px 10px #effada;
    border: dashed 2px white;
}
.waku2 p {
    margin: 0; 
    padding: 0;

}

.waku3 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #333333;
    background: #eeffff;/*背景色*/
}

.waku4 {
    padding: 0.5em 1em;
    margin: 2em 0;
    background: #f0f7ff;
    font-weight:bold;
	font-size: 15px;
    border: dashed 2px #5b8bd0;/*点線*/
}
.waku4 p {
    margin: 0; 
    padding: 0;
}

.waku5 {
    padding: 0.5em 1em;
    margin: 2em 0;
    background: #ffd5ec;
    font-weight:bold;
	font-size: 15px;
    border: dashed 2px #ff82b2;/*点線*/
}
.waku5 p {
    margin: 0; 
    padding: 0;
}

.box1 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #62c1ce;
}
.box1 .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #62c1ce;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.box1 p {
    margin: 0; 
    padding: 0;
}

.check {
    padding: 0.1em;
    margin: 0.5em;
    color: #ffffff;


}
.check p {
    margin: 0; 
    padding: 0;
}

/* ----------------------------------------------------------------------
 サイドバーの見出しをカスタマイズ
---------------------------------------------------------------------- */

.sidebar h3 {
    background-color: #ffd700;
    padding: 7px 20px;
    margin: 40px 0 20px;
color: #fff;
 border-radius: 7px ;
        font-size: 1em;
}
